Subject: Re: linux-next: build failure after merge of the final tree (staging related)

From: Stephen Rothwell <[email-masked]>
Date: Fri, 24 Jun 2011 10:00:05 +1000

Hi Greg,

On Thu, 23 Jun 2011 14:51:15 -0700 Greg KH <[email-masked]> wrote:
>
> Sorry, I'm away from home, with a very spotty internet connection, on
> vacation, so it's hard to get this done at the moment.  I'll get to it
> on the 27th when I return.

I can understand vacation as well :-)

Thanks.  I will use Ralf's (arch restricting) patch until you come up
with something better.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/